[Unit]
Description=User-privileged ACPI event handler
Wants=acpid.socket

[Service]
ExecStart=__MAKE_PREFIX__/bin/acpi-agent

# disallow writing to /usr, /bin, /sbin, ...
ProtectSystem=yes

[Install]
WantedBy=default.target

